
<cfquery name="qryFacility" dbtype="oledb" datasource="facility">
	select distinct txtFacilityName from tblFacility
	where txtStatusCode not in (10,16)
	or txtStatusCode is null
	order by txtFacilityName
</cfquery>
<!DOCTYPE html>
<html lang="en">
    <head>
        
        <meta charset="utf-8"/>
        <meta content="IE=edge" http-equiv="X-UA-Compatible"/>
        <meta content="width=device-width, initial-scale=1" name="viewport"/>
        <script src="../../../js/google-tag-manager.js"></script>
        <system-page-meta-title/>
        <meta content="Facility Certification" name="keywords"/>
        <meta content="Facility certification system at the Texas General Land Office." name="description"/>
        <meta content="Wed, 24 Apr 2024 15:26:40 -0500" name="date"/>
        
        <meta content="Facility Certification" property="og:title"/><meta content="The Texas General Land Office, Commissioner Dawn Buckingham, M.D." property="og:site_name"/><meta content="http://www.glo.texas.gov/coast/oil-spill/facility-certification/index.cfm" property="og:url"/><meta content="http://www.glo.texas.gov/images/glo-fb.jpg" property="og:image"/><meta content="Facility certification system at the Texas General Land Office." property="og:description"/><meta content="article" property="og:type"/><meta content="summary_large_image" name="twitter:card"/><meta content="@txglo" name="twitter:site"/><meta content="@txglo" name="twitter:creator"/><meta content="Facility Certification" name="twitter:title"/><meta content="Facility certification system at the Texas General Land Office." name="twitter:description"/><meta content="http://www.glo.texas.gov/images/glo-twitter.jpg" name="twitter:image"/>
        <link href="../../../favicon/apple-icon-57x57.png" rel="apple-touch-icon" sizes="57x57"/>
        <link href="../../../favicon/apple-icon-60x60.png" rel="apple-touch-icon" sizes="60x60"/>
        <link href="../../../favicon/apple-icon-72x72.png" rel="apple-touch-icon" sizes="72x72"/>
        <link href="../../../favicon/apple-icon-76x76.png" rel="apple-touch-icon" sizes="76x76"/>
        <link href="../../../favicon/apple-icon-114x114.png" rel="apple-touch-icon" sizes="114x114"/>
        <link href="../../../favicon/apple-icon-120x120.png" rel="apple-touch-icon" sizes="120x120"/>
        <link href="../../../favicon/apple-icon-144x144.png" rel="apple-touch-icon" sizes="144x144"/>
        <link href="../../../favicon/apple-icon-152x152.png" rel="apple-touch-icon" sizes="152x152"/>
        <link href="../../../favicon/apple-icon-180x180.png" rel="apple-touch-icon" sizes="180x180"/>
        <link href="../../../favicon/android-icon-192x192.png" rel="icon" sizes="192x192" type="image/png"/>
        <link href="../../../favicon/favicon-32x32.png" rel="icon" sizes="32x32" type="image/png"/>
        <link href="../../../favicon/favicon-96x96.png" rel="icon" sizes="96x96" type="image/png"/>
        <link href="../../../favicon/favicon-16x16.png" rel="icon" sizes="16x16" type="image/png"/>
        <link href="../../../favicon/manifest.json" rel="manifest"/>
        <meta content="#ffffff" name="msapplication-TileColor"/>
        <meta content="/favicon/ms-icon-144x144.png" name="msapplication-TileImage"/>
        <meta content="#ffffff" name="theme-color"/>
        
        
        
            
            <link href="/css/bootstrap.min.css" rel="stylesheet"/>
            <link href="/css/font-awesome.min.css" rel="stylesheet"/>
            <link href="/css/menu.css" rel="stylesheet"/>
            <link href="/css/styles.css" rel="stylesheet"/>
            <link href="/css/accordion-new.css" rel="stylesheet"/>
            <link href="/slick/slick.css" rel="stylesheet" type="text/css"/>
            <link href="/slick/slick-theme.css" rel="stylesheet" type="text/css"/>
            <script src="/highslide-old/highslide.js" type="text/javascript"></script>
    		<link href="/highslide-old/highslide.css" rel="stylesheet" type="text/css"/>
            
        
		<script type="text/javascript">
		hs.graphicsDir = '/highslide/graphics/';
		hs.transitions = ['expand', 'crossfade'];
		hs.outlineType = 'rounded-white';
		hs.fadeInOut = true;
		hs.numberPosition = 'caption';
		hs.dimmingOpacity = 0.75;
		hs.showCredits = false;
		if (hs.addSlideshow) hs.addSlideshow({
			interval: 5000,
			repeat: false,
			useControls: true,
			fixedControls: 'fit',
			overlayOptions: {
				opacity: .75,
				position: 'bottom center',
				hideOnMouseOut: true
			}
		});
    </script>
        <link href="//fonts.googleapis.com/css?family=Open+Sans:400,700,300,900" rel="stylesheet" type="text/css"/>
        <link href="//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700" rel="stylesheet" type="text/css"/>
        <link href="//fonts.googleapis.com/css?family=Raleway:400,900,700,300" rel="stylesheet" type="text/css"/>
        <link href="//fonts.googleapis.com/css?family=Lato:300,400" rel="stylesheet" type="text/css"/>
       

        
        
    
    
            
	    
        <script src="/js/jquery-1.11.2.min.js"></script>
        <script src="/js/jquery.rwdImageMaps.js"></script>
        <script src="/js/bootstrap.min.js"></script>
        <script src="/js/search.js"></script>
        <script src="/js/load.js"></script>
        <script src="/slick/slick.js"></script>
        <script src="/js/accordion-new.js"></script>
        
    
    <script>
    //<![CDATA[ 
            $(window).on('load',function(){
            $( "h2" ).wrapInner( "<span></span>");
        });//]]>  
    </script>
    <script>
            $(document).ready(function(e) {
            $('img[usemap]').rwdImageMaps();
        });
    </script>

        
        
        
        <!--[if lt IE 9]>
        <link rel="stylesheet" href="css/ie.css">
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->

        <title>
            Facility Certification
        </title>
    </head>
    <body>
        <!-- Google Tag Manager (noscript) -->
<noscript><iframe height="0" src="https://www.googletagmanager.com/ns.html?id=GTM-NNMQ7HKD" style="display:none;visibility:hidden" width="0"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
        <a href="#top" id="scroll-top" style="display: none;" title="scroll to top of page"><span class="fa fa-arrow-circle-o-up fa-2x"></span><span class="sr-text">Scroll to Top</span></a>
    <div id="top"></div>
    <a class="sr-only sr-only-focusable" href="#pagecontent" id="skippy" title="skiplink"><div class="container"><span class="skiplink-text">SKIP TO PAGE CONTENT</span></div></a>
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="col-xs-8 col-sm-8 col-md-8 branding">
                        <div class="row">
                            <div class="col-xs-3 col-sm-3 col-md-3 col-lg-2 text-left logo">
                                <a href="https://www.glo.texas.gov/index.html" title="GLO Home Page Link"><img alt="The Texas General Land Office" src="../../../images/glo.png"/></a>
                            </div>
                            <div class="col-xs-9 col-sm-9 col-md-9 col-lg-10 text-left social">
                                <h1>The Texas General Land Office<br/><span>Commissioner Dawn Buckingham, M.D.</span></h1>
<a class="icon-social" href="https://www.facebook.com/txglo" rel="noopener noreferrer" target="_blank" title="Facebook Link"><span class="fa fa-facebook-square"></span><span class="sr-text">Facebook</span></a>&#160; <a class="icon-social" href="https://twitter.com/txglo" rel="noopener noreferrer" target="_blank" title="Twitter Link"><span class="fa fa-twitter-square"></span><span class="sr-text">Twitter</span></a>&#160; <a class="icon-social" href="https://instagram.com/glotx/" rel="noopener noreferrer" target="_blank" title="Instagram Link"><span class="fa fa-instagram "></span><span class="sr-text">Instagram</span></a>&#160; <a class="icon-social" href="https://www.pinterest.com/txglo/" rel="noopener noreferrer" target="_blank" title="Pinterest Link"><span class="fa fa-pinterest-square "></span><span class="sr-text">Pinterest</span></a>&#160; <a class="icon-social" href="https://www.youtube.com/channel/UClgrc70AHYIteUJtYxw1yCw" rel="noopener noreferrer" target="_blank" title="Youtube Link"><span class="fa fa-youtube-square"></span><span class="sr-text">Youtube</span></a>&#160; <a class="icon-social" href="https://medium.com/@txglo" rel="noopener noreferrer" target="_blank" title="Medium Link"><span class="fa fa-medium"></span><span class="sr-text">Medium</span></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-4 col-sm-4 col-md-4 text-right search">
                        <a href="tel:18009984456" style="color: #8b7844; text-decoration: none;">1.800.998.4GLO (4456)</a>
                        <br/>
                        <div class="search-box "><form action="#" method="get" onsubmit="window.location='http://www.glo.texas.gov/search/#search/0/' + $('#site-search').val(); return false;"><input class="toggle" type="button" value="Search"/> <input id="site-search" maxlength="255" name="keys" placeholder="Search for..." type="search"/> <input style="position: absolute; right: 2000px;" type="submit" value="Search"/></form></div>
                        <!-- /input-group -->
                    </div>
                </div>
            </div>
        </div>
        <div class="main-nav">
            <div class="container">
                <div class="row">
                    <nav class="navbar navbar-default glo-menu" role="navigation">
                        <div class="navbar-header">
                            <button aria-label="Navigation Toggle" class="navbar-toggle" data-target="#defaultmenu" data-toggle="collapse" type="button">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                            <a class="btn btn-mob-search" href="../../../search/index.html" title="Search the GLO website"><span class="sr-text">Search the website</span></a>
                        </div>
                        <!-- end navbar-header -->
                        <div class="navbar-collapse collapse" id="defaultmenu">
                            <ul class="nav navbar-nav">
<li style="text-align: left;"><a href="https://www.glo.texas.gov/index.html" title="link to GLO HOME">HOME</a></li>
<!-- Mega Menu - THE GLO -->
<li class="dropdown glo-menu-fw"><a class="dropdown-toggle" data-toggle="dropdown" href="#" title="link to GLO Navigation Section">THE GLO <span class="fa fa-caret-down nav-caret"></span> </a>
<ul class="dropdown-menu fullwidth">
<li class="glo-menu-content withoutdesc">
<div class="row">
<div class="col-sm-4">
<h3 class="title">ABOUT THE GLO</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/about/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/about/commissioner/index.html" title="link to The Commissioner"> <span class="fa-li fa fa-caret-right"></span> The Commissioner </a></li>
</ul>
<h3 class="title">GLO EVENTS</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/events/calendar/index.html" title="link to Event Calendar"> <span class="fa-li fa fa-caret-right"></span> Event Calendar </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/events/webcasts/index.html" title="link to Webcasts"> <span class="fa-li fa fa-caret-right"></span> Webcasts </a></li>
</ul>
<h3 class="title">PUBLIC INFORMATION</h3>
<ul class="fa-ul">
<li><a href="https://s3.glo.texas.gov/glo/the-glo/public-information/requests/index.html" title="link to Public Information Request"> <span class="fa-li fa fa-caret-right"></span> Public Information Request </a></li>
<li><a href="https://s3.glo.texas.gov/glo/the-glo/public-information/notices/index.html" title="link to Public Notices"> <span class="fa-li fa fa-caret-right"></span> Public Notices </a></li>
</ul>
</div>
<div class="col-sm-4">
<h3 class="title">GLO NEWS</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/news/press-releases/index.html" title="link to Press Releases"> <span class="fa-li fa fa-caret-right"></span> Press Releases </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/news/editorials/index.html" title="link to Editorials"> <span class="fa-li fa fa-caret-right"></span> Editorials </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/news/newsletters/index.html" title="link to Newsletters"> <span class="fa-li fa fa-caret-right"></span> Newsletters </a></li>
</ul>
<h3 class="title">REPORTS</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/reports/audit-legislative/index.html" title="link to Legislative"> <span class="fa-li fa fa-caret-right"></span> Audit &amp; Legislative </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/reports/budget/index.html" title="link to Budget"> <span class="fa-li fa fa-caret-right"></span> Budget </a></li>
</ul>
<h3 class="title">JOBS AT THE GLO</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/career-opportunities/index.html" title="link to Career Opportunities"> <span class="fa-li fa fa-caret-right"></span> Career Opportunities</a></li>
</ul>
</div>
<div class="col-sm-4">
<h3 class="title">ONLINE PAYMENTS</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/online-payments/payment-links/index.html" title="link to Payments Page"> <span class="fa-li fa fa-caret-right"></span> Payments Page </a></li>
</ul>
<h3 class="title">BOARDS &amp; COMMISSIONS</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/school-land-board/index.html" title="link to School Land Board"> <span class="fa-li fa fa-caret-right"></span> School Land Board </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/veterans-land-board/index.html" title="link to Veterans Land Board"> <span class="fa-li fa fa-caret-right"></span> Veterans Land Board </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/coastal-coordination/index.html" title="link to Coastal Coordination Advisory Committee"> <span class="fa-li fa fa-caret-right"></span> Coastal Coordination Advisory Committee </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/tx-parks-wildlife/index.html" title="link to Board for Lease Texas Parks and Wildlife Department&lt;"> <span class="fa-li fa fa-caret-right"></span> Board for Lease: Texas Parks &amp; Wildlife Department </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/tx-criminal-justice/index.html" title="link to Board for Lease Texas Department of Criminal Justice"> <span class="fa-li fa fa-caret-right"></span> Board for Lease: Texas Department of Criminal Justice </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/university-lands/index.html" title="link to Board for Lease University Lands"> <span class="fa-li fa fa-caret-right"></span> Board for Lease: University Lands </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/veterans-cemetery/index.html" title="link to Texas State Veterans Cemetery Committee"> <span class="fa-li fa fa-caret-right"></span> Texas State Veterans Cemetery Committee </a></li>
<li><a href="https://www.glo.texas.gov/the-glo/boards-commissions/special-board-of-review/index.html" title="link to Special Board of Review"> <span class="fa-li fa fa-caret-right"></span> Special Board of Review </a></li>
</ul>
</div>
<div class="col-sm-12">
<h3 class="title">DOING BUSINESS WITH THE GLO</h3>
<ul class="fa-ul columncount-2">
<li><a href="../../../the-glo/about/doing-business/procurement/index.html" title="link to HUB"> <span class="fa-li fa fa-caret-right"></span> Procurement </a></li>
<li><a href="../../../the-glo/about/doing-business/hub/index.html" title="link to HUB"> <span class="fa-li fa fa-caret-right"></span> Historically Underutilized Businesses (HUB) </a></li>
</ul>
</div>
</div>
</li>
</ul>
</li>
<!-- mega menu education -->
<li><a href="../../../glo-education/index.html" title="link to Education">EDUCATION</a></li>
<!-- Mega Menu - ENERGY --> <!-- <li><a href="https://www.glo.texas.gov/energy/index.html" title="link to Energy">ENERGY</a></li>-->
<li class="dropdown glo-menu-fw"><a class="dropdown-toggle" data-toggle="dropdown" href="#" title="link to GLO Energy Navigation Section">ENERGY <span class="fa fa-caret-down nav-caret"></span> </a>
<ul class="dropdown-menu fullwidth">
<li class="glo-menu-content withoutdesc">
<div class="row">
<div class="col-sm-4">
<h3 class="title">ENERGY BUSINESS</h3>
<div class="row">
<div class="col-sm-6">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/energy/energy-business/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
</ul>
</div>
<div class="col-sm-6"></div>
</div>
</div>
<div class="col-sm-8">
<h3 class="title">SUSTAINABILITY INITIATIVE</h3>
<div class="row">
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/energy/sustainability/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
</ul>
</div>
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/energy/sustainability/methane-policy/index.html" title="link to Methane Policy"> <span class="fa-li fa fa-caret-right"></span> Methane Policy </a></li>
</ul>
</div>
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/energy/sustainability/dark-skies/index.html" title="link to Methane Policy"> <span class="fa-li fa fa-caret-right"></span> Dark Skies Initiative </a></li>
</ul>
</div>
</div>
</div>
</div>
</li>
</ul>
</li>
<!-- Mega Menu - VETERANS -->
<li><a href="https://www.glo.texas.gov/veterans/index.html" title="link to Veterans">VETERANS</a></li>
<!-- Mega Menu - HISTORY -->
<li class="dropdown glo-menu-fw"><a class="dropdown-toggle" data-toggle="dropdown" href="#" title="link to GLO History Navigation Section">HERITAGE <span class="fa fa-caret-down nav-caret"></span> </a>
<ul class="dropdown-menu fullwidth">
<li class="glo-menu-content withoutdesc">
<div class="row">
<div class="col-sm-9">
<h3 class="title">GLO ARCHIVES</h3>
<div class="row">
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/history/archives/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
<li><a href="https://historictexasmaps.com" title="link to Map Store"> <span class="fa-li fa fa-caret-right"></span> Map Store </a></li>
<li><a href="https://s3.glo.texas.gov/glo/history/archives/land-grants/index.cfm" title="link to Land Grant Search"> <span class="fa-li fa fa-caret-right"></span> Land Grant Search </a></li>
<li><a href="https://www.glo.texas.gov/history/archives/surname-index/index.html" title="link to Surname Index"> <span class="fa-li fa fa-caret-right"></span> Surname Index </a></li>
</ul>
</div>
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/history/archives/collections/index.html" title="link to Collections"> <span class="fa-li fa fa-caret-right"></span> Collections </a></li>
<li><a href="https://www.glo.texas.gov/history/archives/visit/index.html" title="link to Visit The GLO Archives"> <span class="fa-li fa fa-caret-right"></span> Visit The GLO Archives </a></li>
<li><a href="https://www.glo.texas.gov/history/archives/programs-events/index.html" title="link to Programs and Events"> <span class="fa-li fa fa-caret-right"></span> Programs &amp; Events </a></li>
</ul>
</div>
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://s3.glo.texas.gov/glo/history/archives/speaking-request/index.html" title="link to Speaking Request"> <span class="fa-li fa fa-caret-right"></span> Speaking Request </a></li>
<li><a href="https://www.glo.texas.gov/history/archives/services/index.html" title="link to Services"> <span class="fa-li fa fa-caret-right"></span> Services </a></li>
<li><a href="https://www.glo.texas.gov/history/archives/forms/index.html" title="link to Forms"> <span class="fa-li fa fa-caret-right"></span> Forms &amp; Handouts </a></li>
<li><a href="https://historictexasmaps.com/collection/search-results/search/ac-collection:save-texas-history-collectibles" title="link to Research Links"> <span class="fa-li fa fa-caret-right"></span> Books &amp; Collectibles </a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-3">
<h3 class="title">THE ALAMO</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/history/alamo/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
<li><a href="https://www.glo.texas.gov/history/alamo/involvement/index.html" title="link to Involvement"> <span class="fa-li fa fa-caret-right"></span> Involvement </a></li>
</ul>
</div>
</div>
</li>
</ul>
</li>
<!-- Mega Menu - LAND -->
<li class="dropdown glo-menu-fw"><a class="dropdown-toggle" data-toggle="dropdown" href="#" title="link to GLO Land Navigation Section">LAND <span class="fa fa-caret-down nav-caret"></span> </a>
<ul class="dropdown-menu fullwidth">
<li class="glo-menu-content withoutdesc">
<div class="row">
<div class="col-sm-8">
<h3 class="title">LAND MANAGEMENT</h3>
<div class="row">
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/land/land-management/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
<li><a href="https://www.glo.texas.gov/land/land-management/governors-report/index.html" title="link to Governors Report"> <span class="fa-li fa fa-caret-right"></span> Governor&#8217;s Report </a></li>
<li><a href="https://www.glo.texas.gov/land/land-management/evaluation-reports/index.html" title="link to Real Property Evaluation Reports"> <span class="fa-li fa fa-caret-right"></span> Real Property Evaluation Reports </a></li>
</ul>
</div>
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/land/land-management/forms/index.html" title="link to Forms"> <span class="fa-li fa fa-caret-right"></span> Forms </a></li>
<li><a href="https://www.glo.texas.gov/land/land-management/leasing-easements/index.html" title="link to Leasing and Easements"> <span class="fa-li fa fa-caret-right"></span> Leasing &amp; Easements </a></li>
<li><a href="https://www.glo.texas.gov/land/land-management/lease-payments/index.html" title="link to Lease Payments"> <span class="fa-li fa fa-caret-right"></span> Lease Payments </a></li>
</ul>
</div>
<div class="col-sm-4">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/land/land-management/surveying/index.html" title="link to Surveying"> <span class="fa-li fa fa-caret-right"></span> Surveying </a></li>
<li><a href="https://www.glo.texas.gov/land/land-management/gis/index.html" title="link to GIS Maps and Data"> <span class="fa-li fa fa-caret-right"></span> GIS Maps &amp; Data </a></li>
<li><a href="https://www.glo.texas.gov/land/land-management/field-offices/index.html" title="link to Field Offices"> <span class="fa-li fa fa-caret-right"></span> Field Offices </a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-4">
<h3 class="title">STATE LAND SALES</h3>
<div class="row">
<div class="col-sm-12">
<ul class="fa-ul"><!--<li><a href="https://www.glo.texas.gov/land/state-lands/land-for-sale/index.html" title="link to Land For Sale"><span class="fa-li fa fa-caret-right"></span> Land For Sale </a></li>--> <!--<li><a href="https://s3.glo.texas.gov/glo/land/state-lands/land-sale-mailing-list/index.cfm" title="link to Land Sale Mailing List"><span class="fa-li fa fa-caret-right"></span> Land Sale Mailing List </a></li>-->
<li><a href="https://www.glo.texas.gov/land/state-lands/vlb/index.html" title="link to VLB Land for Sale"> <span class="fa-li fa fa-caret-right"></span> VLB Land For Sale </a></li>
<li><a href="https://www.cbredealflow.com/handler/modern.aspx?pv=bDLssvorB006q7odk3XaVHNUFIZeWlKz42YWJxDT3VA#_top" rel="noopener" target="_blank" title="link to Hobby Building Redevelopment Site"> <span class="fa-li fa fa-caret-right"></span> Hobby Building Redevelopment Site </a></li>
</ul>
</div>
</div>
</div>
</div>
</li>
</ul>
</li>
<!-- Mega Menu - COAST -->
<li class="dropdown glo-menu-fw"><a class="dropdown-toggle" data-toggle="dropdown" href="#" title="link to GLO Coast Navigation Section">COAST <span class="fa fa-caret-down nav-caret"></span> </a>
<ul class="dropdown-menu fullwidth">
<li class="glo-menu-content withoutdesc">
<div class="row">
<div class="col-sm-6">
<h3 class="title">COASTAL MANAGEMENT</h3>
<div class="row">
<div class="col-sm-6">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/coast/coastal-management/coastal-resiliency/resources/index.html" title="link to Coastal Planning"> <span class="fa-li fa fa-caret-right"></span> Coastal Planning </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/open-beaches/index.html" title="link to Open Beaches"> <span class="fa-li fa fa-caret-right"></span> Open Beaches </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/rollover-pass/index.html" title="link to Rollover Pass"> <span class="fa-li fa fa-caret-right"></span> Rollover Pass </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/permitting/index.html" title="link to Permitting"> <span class="fa-li fa fa-caret-right"></span> Permitting </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/leasing-easements/index.html" title="link to Leasing and Easements"> <span class="fa-li fa fa-caret-right"></span> Leasing &amp; Easements </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/forms/index.html" title="link to Forms"> <span class="fa-li fa fa-caret-right"></span> Forms </a></li>
</ul>
</div>
<div class="col-sm-6">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/coast/coastal-management/coastal-erosion/index.html" title="link to Coastal Erosion"> <span class="fa-li fa fa-caret-right"></span> Coastal Erosion </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/federal-consistency/index.html" title="link to Federal Consistency"> <span class="fa-li fa fa-caret-right"></span> Federal Consistency </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/tools/index.html" title="link to Tools"> <span class="fa-li fa fa-caret-right"></span> Programs, Tools &amp; Resources </a></li>
<li><a href="https://www.glo.texas.gov/coast/coastal-management/nrda/index.html" title="link to Tools"> <span class="fa-li fa fa-caret-right"></span> NRDA </a></li>
<li><a href="https://cleancoast.texas.gov/" title="link to Tools"> <span class="fa-li fa fa-caret-right"></span> Clean Coast Texas </a></li>
<li><a href="https://www.glo.texas.gov/livingshorelines/" title="link to Tools"> <span class="fa-li fa fa-caret-right"></span> Living Shorelines </a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-3">
<h3 class="title">GRANT PROJECTS</h3>
<div class="row">
<div class="col-sm-12">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/coast/grant-projects/funding/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Funding Opportunities </a></li>
<li><a href="https://www.glo.texas.gov/coast/grant-projects/cmp/index.html" title="link to Coastal Management Program"> <span class="fa-li fa fa-caret-right"></span> Coastal Management Program </a></li>
<li><a href="https://www.glo.texas.gov/coast/grant-projects/cepra/index.html" title="link to Coastal Erosion Planning and Response Act"> <span class="fa-li fa fa-caret-right"></span> Coastal Erosion Planning &amp; Response Act </a></li>
<li><a href="https://www.glo.texas.gov/coast/grant-projects/osr/index.html" title="link to Oil Spill Prevention &amp; Response Research &amp; Development"> <span class="fa-li fa fa-caret-right"></span> Oil Spill Prevention &amp; Response Research </a></li>
<li><a href="https://www.glo.texas.gov/coast/grant-projects/grants/index.html" title="link to Grants Listing Website"> <span class="fa-li fa fa-caret-right"></span> Grant Projects Listing <br/> </a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-3">
<h3 class="title">OIL SPILL</h3>
<div class="row">
<div class="col-sm-12">
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/coast/oil-spill/overview/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Overview </a></li>
<li><a href="https://www.glo.texas.gov/coast/oil-spill/programs/index.html" title="link to Programs"> <span class="fa-li fa fa-caret-right"></span> Derelict Vessel &amp; DCO Information</a></li>
<li><a href="https://www.glo.texas.gov/coast/oil-spill/funding-opportunity/index.html" title="link to Programs"> <span class="fa-li fa fa-caret-right"></span> Funding Opportunity </a></li>
<li><a href="../derelict-vessels/index.html" title="link to Overview"> <span class="fa-li fa fa-caret-right"></span> Derelict Vessel Notices </a></li>
<li><a href="https://www.glo.texas.gov/coast/oil-spill/vessel-registration-search/index.html" title="link to Vessel Registration and Vessel Search"> <span class="fa-li fa fa-caret-right"></span> Vessel Registration &amp; Vessel Search </a></li>
<li><a href="https://s3.glo.texas.gov/glo/coast/oil-spill/facility-certification/index.cfm" title="link to Facilities Certification"> <span class="fa-li fa fa-caret-right"></span> Facilities Certification </a></li>
<li><a href="https://www.glo.texas.gov/coast/oil-spill/toolkit/index.html" title="link to Oil Spill Toolkit"> <span class="fa-li fa fa-caret-right"></span> Oil Spill Toolkit </a></li>
<li><a href="https://www.glo.texas.gov/coast/oil-spill/forms/index.html" title="link to Forms"> <span class="fa-li fa fa-caret-right"></span> Forms </a></li>
<li><a href="https://s3.glo.texas.gov/OilSpillPayment/index.html" title="link to Forms"> <span class="fa-li fa fa-caret-right"></span> Penalty Payment </a></li>
</ul>
</div>
</div>
</div>
<div class="row">
<div class="col-sm-6">
<div class="row">
<div class="col-sm-3">
<ul class="fa-ul">
<li>&#160;</li>
</ul>
</div>
</div>
</div>
<div class="col-sm-6"></div>
</div>
</div>
</li>
</ul>
</li>
<!-- Mega Menu - CDR -->
<li><a href="https://www.glo.texas.gov/recovery/index.html" title="link to Recovery">RECOVERY</a></li>
<!-- Mega Menu - CONTACT -->
<li class="dropdown glo-menu-fw"><a class="dropdown-toggle" data-toggle="dropdown" href="#" title="link to GLO Contact Navigation Section">CONTACT <span class="fa fa-caret-down nav-caret"></span> </a>
<ul class="dropdown-menu fullwidth">
<li class="glo-menu-content withoutdesc">
<div class="row">
<div class="col-sm-4">
<h3 class="title">LOCATION &amp; HOURS</h3>
1700 Congress Ave. Austin, TX 78701-1495 <br/>1.800.998.4GLO (4456) // 512.463.5001 <br/>8:00 a.m. to 5:00 p.m. Monday - Friday</div>
<div class="col-sm-4">
<h3 class="title">GENERAL</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/contact/agency-directory/index.html" title="link to GLO Public Directory"> <span class="fa-li fa fa-caret-right"></span> Agency Directory </a></li>
<li><a href="https://s3.glo.texas.gov/glo/contact/email-us/index.html" title="link to Email Us"> <span class="fa-li fa fa-caret-right"></span> Email Us </a></li>
<li><a href="https://txglo.my.site.com/CCT" title="link to Compliments Complaints"> <span class="fa-li fa fa-caret-right"></span> Compliments / Complaints </a></li>
<li><a href="https://www.glo.texas.gov/contact/commissioner-scheduling-requests/index.html" title="link to Commissioner Requests"> <span class="fa-li fa fa-caret-right"></span> Commissioner Request Forms </a></li>
</ul>
</div>
<div class="col-sm-4">
<h3 class="title">LOCATIONS</h3>
<ul class="fa-ul">
<li><a href="https://www.glo.texas.gov/contact/field-offices/index.html" title="link to Field Offices"> <span class="fa-li fa fa-caret-right"></span> Field Offices </a></li>
<li><a href="https://www.glo.texas.gov/contact/vet-homes/index.html" title="link to Veterans Homes"> <span class="fa-li fa fa-caret-right"></span> Veterans Homes </a></li>
<li><a href="https://www.glo.texas.gov/contact/vet-cemeteries/index.html" title="link to State Veterans Cemeteries"> <span class="fa-li fa fa-caret-right"></span> State Veterans Cemeteries </a></li>
</ul>
</div>
</div>
</li>
</ul>
</li>
</ul>
                            <!-- end nav navbar-nav -->
                        </div>
                        <!-- end #navbar-collapse-1 -->
                    </nav>
                    <!-- end navbar navbar-default glo-menu -->
                </div>
            </div>
        </div>
        <div class="main-nav-bg"></div>
        
        <div class="folder-context"><div class="container"><div class="row"><div class="col-sm-12"><ul><li>Coast</li><li><span class="fa fa-caret-right">&#160;</span></li><li>Oil Spill</li></ul></div></div></div></div>
        <a id="pagecontent" title="page content area"></a>
            <div class="page-title"><div class="container"><div class="row"><div class="col-md-12"><h1>Facility Certification</h1></div></div></div></div><div class="content-wrapper"><div class="container main-content"><div class="row"><div class="col-md-12">


<div class="row">
   <div class="col-md-4 col-md-offset-4" style="border-solid 1px #CCC;">
	<cfif IsDefined("url.err")>
	  <cfoutput>
		<strong>
			<cfif url.err EQ "Yes">
				<div class="alert alert-danger">You entered the incorrect password. Please try again.</div>
			<cfelse>
				<div class="alert alert-danger">#url.err#</div>
			</cfif>
		</strong> 
	  </cfoutput>
	 </cfif>
      <div class="panel panel-primary">
         <div class="panel-heading">
            <h3 class="panel-title">Log In</h3>
         </div>
         <div class="panel-body">
            <form action="IndexAction.cfm" method="post">                  
                <select name="txtFacilityName" class="form-control">
        			<option>Select your facility...</option>
        			<cfoutput query="qryFacility">
        				<cfif Len(qryFacility.txtFacilityName) GT 70>
        					<option value="#qryFacility.txtFacilityName#">#Left(qryFacility.txtFacilityName , 70)#...</option>
        				<cfelse>
        					<option value="#qryFacility.txtFacilityName#">#qryFacility.txtFacilityName#</option>
        				</cfif>
        			</cfoutput> 
        		</select>
						 <br>
						 <div style="margin-bottom: 25px" class="input-group">
								<span class="input-group-addon"><i class="glyphicon glyphicon-lock"></i></span>
								<input type="password" class="form-control" name="txtPassword" placeholder="password">
						 </div>
						 <div class="modal fade" id="moreInfo" tabindex="-1" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
								<div class="modal-dialog" role="document">
									<div class="modal-content">
										<div class="modal-header">
											<button type="button" class="close" data-dismiss="modal" aria-label="Close">
												<span aria-hidden="true">&times;</span>
											</button>
											<h4 class="modal-title" id="modalLabel">New System Registration</h4>
										</div>
										<div class="modal-body">
											<div class="alert alert-info">
												The GLO is updating the facility registration process.
											</div>
											<div class="lead">
												Please enter the following required fields
											</div>
											<div class="form-group">
												<label>Email Address*</label>
												<input class="form-control" name="email" id="vregEmail" />
											</div>
											<div class="form-group">
												<label>First Name*</label>
												<input class="form-control" name="firstname" id="vregFName" />
											</div>
											<div class="form-group">
												<label>Last Name*</label>
												<input class="form-control" name="lastname" id="vregLName" />
											</div>
										</div>
										<div class="modal-footer">
											<input class="btn btn-success" type="submit" value="Submit" />                               
											<button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
										</div>
									</div>
								</div>
							</div>
							<input type="hidden" name="collect" value="1" />
							<button type="button" class="btn btn-success" data-toggle="modal" data-target="#moreInfo">
								Submit
							</button>
            </form>
         </div>
      </div>
   </div>
</div>

<p>
<a href="Help.cfm"><strong> Instructions for use of the system</strong></a>
</p>
<p> 
Note: Only the authorized account representative(s) for each facility owner is permitted to enter, modify or delete data from this database. Unauthorized persons who destroy or modify the data on this site may be prosecuted.
</p>
<p>Texas General Land  Office Oil Spill Prevention and Response Program certifies oil industry  facilities along the Texas coast to ensure compliance with state laws  preventing oil spills. </p>
<p>According to  the 1991 Oil Spill Prevention and Response Act (OSPRA), a waterfront facility  must be certified by the Land Office if it is employed in handling, storing or  transferring oil. Waterfront facilities are defined  as those facilities located within 100 yards of coastal water. Facilities where any portion of the physical plant is within 100 yards of coastal waters  (defined as tidally influenced waters) require certification unless the program  deems otherwise and extends an exemption based on an investigation of  circumstances relating to a potential spill.  Facilities where all portions of the physical  plant are outside of this distance are not required to be certified under  OSPRA.</p>
<p>To apply for  facility certification, owners and operators of facilities should contact the appropriate Land  Office regional field office to arrange for a determination of jurisdiction and  facility category. Failure to address application, certification, response  planning and operational requirements as prescribed by law may result in  penalties.</p>
<p>Facility Certification Information and Planning Guidelines may be found in the <a href="../forms">Forms</a> page.</p>
<p>Contact information for regional field offices may be found in the <a href="../../../contact/field-offices/">Contact</a> page.</p>
<script>
	$(document).ready(function() {
		var tmpEmail =  localStorage.getItem( "vregEmail" );
		var tmpFName =  localStorage.getItem( "vregFName" );
		var tmpLName =  localStorage.getItem( "vregLName" );
		$( '#vregEmail' ).val( tmpEmail ).change(function() {
			localStorage.setItem( 'vregEmail' , $(this).val() );
		});
		$( '#vregFName' ).val( tmpFName ).change(function() {
			localStorage.setItem( 'vregFName' , $(this).val() );
		});
		$( '#vregLName' ).val( tmpLName ).change(function() {
			localStorage.setItem( 'vregLName' , $(this).val() );
		});
	});
</script>
</div></div></div></div>
        <!-- FOOTER -->  
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footerlinks">
                            <ul>
<li><a href="http://www.texas.gov/" rel="noopener noreferrer" target="_blank" title="State of Texas">STATE OF TEXAS</a></li>
<li><a href="https://www.tsl.texas.gov/trail/index.html" rel="noopener noreferrer" target="_blank" title="Statewide Search">STATEWIDE SEARCH</a></li>
<li><a href="../../../policy/index.html" title="Privacy Policy">POLICIES</a></li>
<li><a href="https://veterans.portal.texas.gov/" rel="noopener noreferrer" target="_blank" title="Texas Veterans Portal">TEXAS VETERANS PORTAL</a></li>
<li><a href="http://www.glo.texas.gov/sb20" rel="noreferrer" title="SB 20">SB20</a></li>
<li><a class="icon-social" href="https://www.facebook.com/txglo" rel="noopener noreferrer" target="_blank" title="Facebook Link"><span class="fa fa-facebook-square"></span><span class="sr-text">Facebook</span></a></li>
<li><a class="icon-social" href="https://twitter.com/txglo" rel="noopener noreferrer" target="_blank" title="Twitter Link"><span class="fa fa-twitter-square"></span><span class="sr-text">Twitter</span></a></li>
<li><a class="icon-social" href="https://instagram.com/glotx/" rel="noopener noreferrer" target="_blank" title="Instagram Link"><span class="fa fa-instagram"></span><span class="sr-text">Instagram</span></a></li>
<li><a class="icon-social" href="https://www.pinterest.com/txglo/" rel="noopener noreferrer" target="_blank" title="Pinterest Link"><span class="fa fa-pinterest-square"></span><span class="sr-text">Pinterest</span></a></li>
<li><a class="icon-social" href="https://www.youtube.com/channel/UClgrc70AHYIteUJtYxw1yCw" rel="noopener noreferrer" target="_blank" title="Youtube Link"><span class="fa fa-youtube-square"></span><span class="sr-text">Youtube</span></a></li>
<li><a class="icon-social" href="https://medium.com/@txglo" rel="noopener noreferrer" target="_blank" title="Medium Link"><span class="fa fa-medium"></span><span class="sr-text">Medium</span></a></li>
</ul>
                        </div>
                        <div class="copyright">
                            Copyright &#169; | The Texas General Land Office <br/> 1700 N. Congress Ave. Austin, TX 78701-1495 | PO Box 12873 Austin, TX 78711-2873 <br/> 1.800.998.4GLO (4456) | 512.463.5001
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        
        
        <script>// <![CDATA[
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
    n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
    n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
    t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
    document,'script','//connect.facebook.net/en_US/fbevents.js');
    fbq('init', '1617334935186163');
    fbq('track', "PageView");
// ]]></script>
<script>// <![CDATA[
var sAId = "502";
  var sCId = "2875";
  
  (function() {
    function async_load(){
      var s = document.createElement('script'); s.type = 'text/javascript';
      s.src = (('https:' == document.location.protocol) ? "https://ssl.spectate.com" : "http://cdn.spectate.com") + "/s.js";
      var c = document.getElementsByTagName('script')[0]; c.parentNode.insertBefore(s, c);
    }
    if(window.attachEvent) { window.attachEvent('onload', async_load); }
    else { window.addEventListener('load', async_load, false); }
  })();
// ]]></script>
<script async="" src="https://siteimproveanalytics.com/js/siteanalyze_6014743.js"></script>
        
    </body>
</html>